
Test - Task #5359

MNDeployment # 5354 (Closed): KUBI: Testing

Task # 5355 (Rejected): KUBI: Registration in environment

Task # 5357 (Rejected): KUBI: SSL Certificates

KUBI: Verify successful installation of client side certificate

2014-05-28 19:09 - Roger Dahl

Status: Rejected Start date: 2014-05-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

After notification from the MN that the client side certificate has been installed, verify that it is working correctly.

History

#1 - 2015-01-15 19:05 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0

#2 - 2015-01-15 19:08 - Dave Vieglais

- Estimated time set to 0.00
